#map { height: 700px; }

.mycluster {
	background-clip: padding-box;
	border-radius: 20px; 
        background-color: rgba(79, 129, 189, 0.5);
	}
.mycluster div {
	width: 30px;
	height: 30px;
	margin-left: 5px;
	margin-top: 5px;

	text-align: center;
	border-radius: 15px;
	font: 12px "Helvetica Neue", Arial, Helvetica, sans-serif;   
        background-color: rgba(79, 129, 189, 0.9);   
        color: white;
        text-width: bold;
	}
.mycluster span {
	line-height: 30px;
	}
.eliminado
{
	text-decoration:line-through;
}